FW: Error running make for subversion

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

FW: Error running make for subversion

Joseph, Anselm

 

From: Joseph, Anselm
Sent: Thursday, May 04, 2017 1:31 PM
To: '[hidden email]'
Subject: Error running make for subversion

 

Hi,

Hope you can help with this issue.

gcc version 4.2.0 is installed on my powerpc-ibm-aix7.1.3.0 system. I am trying to build gnu subversion 1.9.5 and running make after ./configure.

I get the following errors “configure: failed program was:

| /* confdefs.h */

as well as “configure:5259: gcc -c -g -O2   -qHALT=E   -U__STR__ -D_THREAD_SAFE -D_USE_IRS -D_LARGEFILE64_SOURCE conftest.c >&5

gcc: unrecognized option '-qHALT=E'

Is there a versioning issue between gcc and subversion here?

See attached config.log

 

Regards,

Anselm


config.log (107K) Download Attachment
Loading...